
<script>
export default {
    name: "defaultTitle",
    props: {
        data: {},
        render: {
            type: Function
        }
    },
    render: function(h) {
        return this.render(h, this.data);
    }
};
</script>
<style l scoped>
.default {
    padding: 8px;
    background: #2d8cf0;
    color: white;
}
</style>
